signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Friends | List of all members
SignonDaemonNS::SecretsCache::AuthCache Class Reference

`#include <credentialsdb_p.h>`

## Friends
class | SecretsCache

## Detailed Description

Definition at line 49 of file credentialsdb_p.h.

## Friends And Related Function Documentation

friend class SecretsCache
| friend

Definition at line 51 of file credentialsdb_p.h.

The documentation for this class was generated from the following file:

- src/signond/credentialsdb_p.h